Bug 123969 - MD5 checksums for Fedora Core 2 release do not all correspond to MD5SUM file.
Summary: MD5 checksums for Fedora Core 2 release do not all correspond to MD5SUM file.
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: rpm   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-22 05:48 UTC by Steve Popp
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-22 15:22:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Popp 2004-05-22 05:48:41 UTC
The actual MD5 checksum for the follwing iso file doesn't correspond 
to listed value in the MD5SUM file for Fedora Core 2:

FC2-i386-SRPMS-disc4.iso

Comment 1 Alan Cox 2004-05-22 15:22:26 UTC
Checking the ftp mirror and MD5SUM sets show that they do match. You
probably have a corrupted download.

ISO
5d84eb0aecea8bce8e4857d3e46136c3  FC2-i386-SRPMS-disc4.iso

MD5SUMS...
5d84eb0aecea8bce8e4857d3e46136c3  FC2-i386-SRPMS-disc4.iso

Comment 2 Steve Popp 2004-05-23 04:52:01 UTC
Ok, must have been corrupted. I downloaded it again and now they
correspond.


Note You need to log in before you can comment on or make changes to this bug.